[program:bot_process_queue]
process_name=%(program_name)s_%(process_num)02d
command=php /var/www/html/lastwar/process_queue.php
autostart=true
autorestart=true
user=www-data
numprocs=1
stdout_logfile=/var/www/html/lastwar/logs/process_queue.log
stdout_logfile_maxbytes=10MB
stderr_logfile=/var/www/html/lastwar/logs/process_queue_error.log
redirect_stderr=true
